:root {
    --secondary-background-color: rgb(24, 26, 27);
    --main-background-color: #282828;
    --accent-color: #3B4A59;
    --accent-color-alt: #455a69;
    --accent-font-color: #dddddd;
    --font-color: #D8DEE9;
    --border-color: #33434f;
}